html{
    width: 100%;
    max-width: 100%;
    overflow-x: hidden;
    margin: 0;
    padding: 0;
    background-color: #D0E9EE;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/header-titre.png), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/AfficheParole2021-CMJN72-cut.jpg);
    background-repeat: no-repeat,  no-repeat;
    background-position: left 20% top 175px, center top 175px;
    -webkit-background-size: 27%, 100%;
    background-size: 27%, 100%;
    background-attachment: scroll, scroll;
}
body{
    font-family: din-2014, sans-serif;
    font-weight: 300;
    font-size: 1.6em;
    color:#63433A;
    background: rgba(255,255,255,0);
}
label, .btn {

    text-shadow: 0 0 0 transparent !important;
}
.btn {
    font-weight: 300;
}
strong  {
    font-weight: 700;
}
.logoParole {
    left: 15px;
    top: 30px;
}
.container {
    max-width: 1110px;
}
#MessageParole.full {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    background: #5BA432;
    color:#FFF;
    line-height: 80px;
    font-size: 20px;
    width: 100vw;
}
#marquee{
    font-family: din-2014, sans-serif;
    font-weight: 700;
}
#visuel-mobile{
    display: none;
}
a{
    color:#ED8600;
    font-weight: 800;
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
}
h1, h2, h3, h4, h5, h6{
    /*font-family: lisbeth-display, sans-serif;*/
    font-family: din-2014, sans-serif;
    font-size: 2.8em;
}
#goBot{
    position: absolute;
    z-index: 100;
    left: 50%;
    bottom: 15px;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
#goTop{
    display: none;
    position: fixed;
    z-index: 99;
    right: 15px;
    bottom: 15px;
}
#goBot, #goTop{
    /*
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-color: transparent;
    text-align: center;*/
    padding-top: 13px;
    font-size: 70px;
    transition: 0.3s;
    color:#63433A;
    width: 135px;
    height: 129px;
    text-align: center;
    /* background-color: #ff0000; */
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob.svg), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob2.svg);
    background-repeat: no-repeat;
    background-position: 7px 0, 6px 8px;
    background-size: 100%, 105%;
}
#goBot a, #goTop a{
    color:#FFF;
}
/*#goBot:hover, #goTop:hover{
    background-color: #63433A;
}*/
#goBot a:hover, #goTop a:hover{
    color:#63433A;
}
div.blob{
    position: fixed;
    z-index: 10;
    top: 22px;
    right: -19px;
    z-index: 1000;
    width: 135px;
    height: 129px;
    text-align: center;
    /* background-color: #ff0000; */
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob.svg), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob2.svg);
    background-repeat: no-repeat;
    background-position: 0 0, 0 5px;
    background-size: 100%, 105%;
}
div.blob-logo {
    position: absolute;
    z-index: -1;
    top: 22px;
    left: -31px;
    z-index: 1000;
    width: 206px;
    height: 178px;
    text-align: center;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob2.svg), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob.svg);
    background-repeat: no-repeat;
    background-position: -1px 0, 29px -6px;
    background-size: 113%, 105%;
}
.logoParole {
    position: absolute;
    z-index: 100000;
}
.sidenav {
    background-color: #31AB82;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave2.svg), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave6.svg);
    background-repeat: no-repeat, no-repeat;
    background-position: left bottom, left top;
    background-size: 100%, 100%;
}
.sidenav-links{
    text-align: center;
}
.sidenav{
    z-index: 100000;
    padding-top: 20vh;
}
.sidenav-links a {
    font-family: din-2014, sans-serif;
    padding: 0;
    text-decoration: none;
    font-size: 3em;
    font-weight: 700;
    /*line-height: calc((70vh - 50px)/6);*/
    line-height: calc((80vh)/6);
    /*color: #63433A;*/
    color:  #D0E9EE;
    display: block;
    transition: 0.3s;
}
.sidenav a:hover {
    color:#FFFFFF;
    text-decoration: none;
    letter-spacing: .1em;
}
.sidenav a.closebtn:hover{
    letter-spacing: 0;

}
.closebtn {
    font-family: din-2014, sans-serif;
    position: absolute;
    top: -10px;
    right: 25px;
    font-size: 75px !important;
    margin-left: 50px;
    color: #FFF!important;
}
.header-h {
    color: #FFF;
    font-size: 30px;
    margin-bottom: 35px;
}

#banner {
    position: relative;
    background-color: transparent;
    min-height: calc(100vh - 50px);
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave7.svg);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100%;
}

.title-dates{
    position: absolute;
    left: 0;
    top: 120px;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
.title1{
    max-width: 50%;
    margin-right: -120px;
    margin-top: 50px;
}
.title2{
    max-width: 250px;
}
.lieu-date, .lieu-titre{

    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1)!important;
}
#banner h2 {
    font-family: lisbeth-display, sans-serif;
    font-weight: 300;
    font-size: 28px;
    line-height: 35px;
    color:#ED8600;
    text-shadow: 0px 0px 7px rgba(255, 255, 255, 1);

}
#banner h3 {
    font-family: lisbeth-display, sans-serif;
    font-weight: 300;
    font-size: 40px;
    line-height: 38px;
    color:#5BA432;
    padding-top: 0;
    margin-top: 0;
    text-shadow: 4px 4px 12px rgba(255, 255, 255, 1);
}
.header-h {

    /*font-family: lisbeth-display, sans-serif;*/
    font-family: din-2014, sans-serif;
    font-weight: 700;
    font-size: 40px;
    line-height: 38px;
}

.bg-color {
    background-color: transparent;
    padding: 0;
}
/* NAVIGATION */
.menu-icon {
    position: fixed;
    top: 22px;
    right: 20px;
    z-index: 10000;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    text-align: center;
    /*color: #63433A;*/
    color:  #FFF;
    font-size: 45px;
    margin-top: 30px;
    cursor: pointer;
    /*animation: pulse 2s infinite;*/
}

.menu-icon:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba(75, 66, 70, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0.4);
        box-shadow: 0 0 0 0 rgba(75, 66, 70, 0.4);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba(75, 66, 70, 0);
        box-shadow: 0 0 0 10px rgba(75, 66, 70, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba(75, 66, 70, 0);
        box-shadow: 0 0 0 0 rgba(75, 66, 70, 0);
    }
}

#wave1{
    background-color: transparent;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
#wave2{
    background-color: #FFF;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
#wave3{
    background-color: #09563C;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
#wave4{
    background-color: transparent;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    margin-bottom: -1px;
}
#wave5{
    background-color: #ED8600;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}
#wave6{
    background-color: transparent;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

#wave8{
    background-color: transparent;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    margin-bottom: -200px;
}
/* SECTION PRESENTATION */
#presentation{
    position: relative;
    top: -80px;
    margin-bottom: -80px;
    background: rgba(255,255,255,1);


    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/rpt-vertical.png);
    background-repeat: repeat-y;
    background-position: right -9px top;
    background-size: 37px;
}


.h2-presentation{
    position: relative;
    z-index: 20;
    color: #FFF;
    padding: 30px 0;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-green.png);
    background-position: center top 12px;
    background-repeat: no-repeat;
    background-size: 70%;
}

#presentation h1, #presentation h2 {
    display: block;
}

#presentation h3{
    font-weight: 300;
    font-size: 2.4em!important;
    display: none;
}
#presentation > div > div > div.col-xs-12.text-center > h1 {
    font-size: 2.5em!important;

}
#presentation > div > div > div.col-xs-12.text-center > h2{
    font-size: 2.6em!important;
    font-weight: 700;
}

#presentation p{

}
#presentation strong{
    font-weight: 700;
    font-size: 20px;
    color: #5BA432;

}
#presentation ul{
    list-style-type: square;

}
#presentation ul li{

}


/* SECTION INFOS */

#infos{
    position: relative;
    top: -80px;
    margin-bottom: -80px;
    background-color: #09563C;
    color: #FFF;
}

#infos .header-h{
    position: relative;
    z-index: 20;

    padding: 65px 0;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-orange.png);
    background-position: center top 20px;
    background-repeat: no-repeat;
    background-size: 50%;
    transform:  translateY(-80px);
    -webkit-transform:  translateY(-80px);
    margin-bottom: -50px;
}

#infos p{

}
#infos strong{
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
}
#infos ul{
    list-style-type: square;
}
#infos ul li{

}

/* SECTION PROGRAMME */
#programme{
    position: relative;
    top: -80px;
    margin-bottom: -80px;
    margin-top: -1px;

    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/rpt-vertical.png);
    background-repeat: repeat-y;
    background-position: left -12px top;
    background-size: 37px;


}
.bg-rpt-vertical{
    height: 100%;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/rpt-vertical.png);
    background-repeat: repeat-y;
    background-position: center top;
}
#programme .header-h{
    position: relative;
    z-index: 20;
    padding: 30px 0;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-marron.png);
    background-position: center top 12px;
    background-repeat: no-repeat;
    background-size: 63%;
    transform:  translateY(-110px);
    -webkit-transform:  translateY(-110px);
    margin-bottom: -80px;
}
#programme .date_j{

    color: #5BA432;
    font-size: 35px;
    font-weight: 800;
    margin-left: 25px;
}
#programme .blockProg{
    padding-bottom: 1px;
    position: relative;
    z-index: 10;
}
.plusProg{
    font-size: 20px;
    line-height: 20px;
    position: relative;
    left: 94%;
    bottom: 5px;
    width: 30px;
    height: 30px;
    text-align: center;
    cursor:pointer;
}

.blockProg {
    position: relative;
    margin-bottom: 15px;
    background-color: #FFF;
    padding: 20px;
    border-radius: 25px;
    /*margin-top: 75px;*/
    /*margin-bottom: 75px;*/
}
.no-expand{
    background-color: #BEE1E3;
    cursor: unset;
}
/*.blockProg::before{*/
    /*content: "";*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*position: absolute;*/
    /*z-index: -1;*/
    /*left: 0;*/
    /*top: -50px;*/
    /*background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/top-wave1.svg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: left top;*/
    /*-webkit-background-size: contain;*/
    /*background-size: contain;*/
    /*border-radius: 25px;*/
/*}*/

/*.blockProg::after{*/
    /*content: "";*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*margin: 0;*/
    /*padding: 0;*/
    /*position: absolute;*/
    /*z-index: -1;*/
    /*left: 0;*/
    /*top: calc(100% - 25px);*/
    /*background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bottom-wave2.svg);*/
    /*background-repeat: no-repeat;*/
    /*background-position: left top;*/
    /*-webkit-background-size: contain;*/
    /*background-size: contain;*/
/*}*/


#programme .progLink{
    text-decoration: none;
    color:#ED8600;
}
#programme .progTitre{
    color: #5BA432;
    margin: 0 0 20px;
    font-weight: 700;

}
#programme .progTitre strong{

    font-weight: 800;
    color: #63433A!important;
}
#programme .progTitre .prog-prenom{
    color: #63433A;
    font-weight: 300;
}
#programme .progTitre .prog-nom{
    font-family: din-condensed, sans-serif;
    font-weight: 700;
    color: #63433A;
    font-size: 20px;
    text-transform: uppercase;
}
#programme .programmeTime{

    font-weight: 700;
    color: #ED8600;
    font-size: 35px;
    line-height: 35px;
}
#programme .progDetail{
    font-size: 13px;
}
#programme .cvTxt{
    font-size: 12px;
    font-weight: 700;
    position: relative;
    width: 100%;
    height: auto;
}


/* SECTIONS INSCRIPTION */
#inscription{
    margin-top: 100px;
    padding-bottom: 50px;
    position: relative;
    padding-top: 100px;

}

#inscription::after {
    content: '';
    display: block;
    position: absolute;
    z-index: -1;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
#inscription .header-h{
    color: #63433A;
}
#inscriptionCongreForm{

}
#inscriptionCongreForm label{
    margin-bottom: 0;

    font-weight: 300;
    font-size: 15px;
}
#inscriptionCongreForm .form-control {
    margin-bottom: 10px;
    border :solid 3px #fff;
    color:#666;
    max-width: 700px;
    border-radius: 5px;
}
#inscriptionCongreForm textarea.form-control {
    max-width: 100%;
}
#inscription .well{
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: rgba(60,100,145,.15);
    border: 0px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#inscription .well strong{
    color: rgba(60,100,145,.75);

    font-weight: 300;
    font-size: 20px;
}
#inscription .well strong, #inscription .well h3{
    color: rgba(60,100,145,.75);
}

/* ------------------------------------------- *\

    CHECKBOXs

\* ------------------------------------------- */

.rounded-checkbox input {
    display: none; }
.rounded-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    border-radius: 50%;
}
.rounded-checkbox input:checked + span {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.rounded-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f058";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -14px;
    left: -3px;
    border-radius: 50%;
    font-weight: 300;
}

.square-checkbox{
    font-weight: 400;
    color:#bfbfbf;
}
.square-checkbox input {
    display: none; }
.square-checkbox .check {
    background-color: #fff;
    border: 3px solid #e6e6e6;
    width: 30px;
    height: 30px;
    display: inline-block;
    vertical-align: middle;
    position: relative;
}
.square-checkbox input:checked + span {
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.square-checkbox input:checked + span:after {
    font-family: FontAwesome;
    content: "\f00c";
    font-size: 35px;
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    top: -12px;
    left: -3px;
}
#commentaire{
    min-height:150px;
}
.alert-success {
    color: #FFF;
    background-color: #04BF55;
    border-color: #04BF55;
}

.help-block {
    margin-top: 5px;
    margin-bottom: 10px;
    padding: 5px 10px;
    color: tomato!important;
}
.g-recaptcha{
    float: right!important;
}
.btn {
    border-radius: 5px;
}
.btn-primary{
    color: #fff;
    background-color: #5BA432;
    border-color: #5BA432;
    font-weight: 700;
}
.btn-primary:hover{
    color: #fff;
    background-color: #488b78;
    border-color: #488b78;
}
#inscriptionFormSubmit {
    float: right;
    max-width:304px;
    margin-top: 15px;
}

/* SECTION DOWNLOAD */
#download{
    position: relative;
    background: #ED8600;

}

#download .header-h, #inscription .header-h{
    padding: 26px 0;
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-green.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 65%;
    transform:  translateY(-80px);
    -webkit-transform:  translateY(-80px);
    margin-bottom: -30px;
}
.text-white{
    color: #FFF!important;
}
.display-4{
    font-size: 30px;
}

/* SECTION FOOTER */
.footer {
    position: relative;
    margin-top: -1px;
    background: #5BA432;

}

body > footer .widget{
    color: #FFF;
}
.footer .widget, .footer address {
    color: #FFF;
}
.footer{
    background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bg-opacity.png);
    background-repeat: no-repeat;
    background-position: left -150px top 5px;
    background-size: 100%;
}
.widget h5{
    font-size: 30px;
    display: none;
}
h4.widget-title{

    color: #FFF!important;
    font-weight: 300;
}
.footer .widget-title {
    font-family: din-2014, sans-serif;
}
.footer .widget, .footer address {
    text-transform: none;
    font-style: normal;
    padding-bottom: 15px;
}
.footer .navigation, .footer .social-list {

}
.footer .navigation, .footer .social-list a {
    color: #FFF;
    display: inline-block;
    width: 50px;
    height: 50px;
    background-color: #63433A;
    border-radius: 50%;
    line-height: 50px;
    text-align: center;
    margin: 0 auto;
}
.footer .navigation, .footer .social-list a:hover {
    color: #FFFFFF;
    background-color: #ED8600;
}
.logo-foot{
    border-radius: 5px;
    margin-top: 30px;
}

/*.logoFootParole {*/
    /*width: 100%;*/
    /*height: 75px;*/
    /*margin-top: 30px;*/
    /*margin: 0 auto;*/
    /*background-color: transparent;*/
    /*background-image: url(../../img/logo.png), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob2.svg);*/
    /*background-repeat: no-repeat, no-repeat;*/
    /*background-position: center center, center center;*/
    /*-webkit-background-size: 100%, contain;*/
    /*background-size: 100%, contain;*/
/*}*/
.logoFootParole {
    width: 99%;
    height: 193px;
    margin: 0 auto;
    margin-left: 30px;
    background-color: transparent;
    background-image: url(../../img/logo.png), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob2.svg);
    background-repeat: no-repeat, no-repeat;
    background-position: center center, center center;
    -webkit-background-size: 100%, 162%;
    background-size: 100%, 162%;
}
.copyright{

}
.copyright a{
    color: #63433A;
    font-weight: 700;

}
.credits{

}
.credits a{
    color: #63433A;
    font-weight: 700;

}
.row{
    margin-left: 0!important;
    margin-right: 0!important;
}
/* REMOVE BUG MARGIN RIGHT BOOTSTRAP .ROW DANS LE FOOTER ?!? */
@media (min-width: 20px) and (max-width: 767px) {
    .row{
        margin-left: 0!important;
        margin-right: 0!important;
    }
}


@media (min-width: 1500px) {
    .title-dates{
        position: absolute;
        left: 0;
        top: 120px;
        width: 100%;
        height: auto;
        min-height: calc(100vh - 120px);
        margin: 0;
        padding: 0 80px;
        text-shadow: 0px 0px 7px rgba(255, 255, 255, 1)!important;
    }
    .title1{
        max-width: 50%;
    }
    .title2 {
        max-width: 400px;
    }
}


@media (max-width: 1200px) {
    .footer {
    }
    #inscriptionFormSubmit{
        float:right;
        margin-top: 88px;
    }
}

/* ipad landscape : */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) { /* STYLES GO HERE */
    html {
        background-position: left 16% top 215px, center top 282px;
        -webkit-background-size: 37%, 100%;
        background-size: 37%, 100%;
        background-attachment: scroll, scroll;
    }

    #banner {
        position: relative;
        background-color: transparent;
        min-height: calc(100vh - 50px);
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave7.svg);
        background-repeat: no-repeat;
        background-position: left top;
        background-size: 100%;
    }
    .title1 {
        max-width: 70%;
        margin-top: 48px;
    }
    .sidenav-links a {
        font-family: din-2014, sans-serif;
        padding: 0;
        text-decoration: none;
        font-size: 3em;
        font-weight: 700;
        line-height: calc((90vh - 50px)/6);
        /*color: #63433A;*/
        display: block;
        transition: 0.3s;
    }
    .title-dates{
        padding: 0;
    }
    .title1{
        max-width: 65%;
    }
    .title2 {
        max-width: 300px;
    }
    #goBot{
        display: none;
    }
    #wave1{
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
    #presentation > div > div > div.col-xs-12.text-center > h2 {
        font-size: 2.4em!important;
        font-weight: 400;
    }
    .h2-presentation {
        background-position: center top 23px;
        background-size: 66%;
    }
    #presentation {
        background-position: right -6px top;
        background-size: 25px;
    }
    #infos .header-h {
        padding: 35px 0;
        background-size: 35%;
    }
    #wave2 {
        margin-bottom: 70px;
    }

    #programme .header-h {
        background-size: 61%;
    }
    #programme {
        background-position: left -10px top;
        background-size: 30px;
    }
    #download .header-h {
        padding: 21px 0;
        background-size: 72%;
    }
}

/* ipad portrait : */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait) { /* STYLES GO HERE */

    html {
        background-position: left 16% top 215px, center top 282px;
        -webkit-background-size: 37%, 100%;
        background-size: 37%, 100%;
        background-attachment: scroll, scroll;
    }

    #banner {
        position: relative;
        background-color: transparent;
        min-height: calc(100vh - 50px);
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave7.svg);
        background-repeat: no-repeat;
        background-position: left top;
        background-size: 100%;
    }
    .title1 {
        max-width: 70%;
        margin-top: 48px;
    }
    .sidenav-links a {
        font-family: din-2014, sans-serif;
        padding: 0;
        text-decoration: none;
        font-size: 3em;
        font-weight: 700;
        line-height: calc((90vh - 50px)/6);
        color: #63433A;
        display: block;
        transition: 0.3s;
    }
    .title-dates{
        padding: 0;
    }
    .title1{
        max-width: 65%;
    }
    .title2 {
        max-width: 300px;
    }
    #goBot{
        display: none;
    }
    #wave1{
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
    #presentation > div > div > div.col-xs-12.text-center > h2 {
        font-size: 2.4em!important;
        font-weight: 400;
    }
    .h2-presentation {
        background-position: center top 26px;
        background-size: 100%;
    }
    #presentation {
        background-position: right -6px top;
        background-size: 25px;
    }
    #infos .header-h {
        padding: 35px 0;
    }
    #wave2 {
        margin-bottom: 70px;
    }

    #programme .header-h {
        background-size: 91%;
    }
    #programme {
        background-position: left -10px top;
        background-size: 30px;
    }
    #download .header-h {
        padding: 21px 0;
        background-size: 100%;
    }
    .logoFootParole {
        width: 14%;
    }
}


@media (max-width: 930px) {
    #banner {

    }
}

@media (max-width: 991px) {

    .logoFootParole {
        width: 14%;
    }
}
@media (max-width: 768px) {
    html {
        background-position: left 16% top 215px, center top 282px;
        -webkit-background-size: 37%, 100%;
        background-size: 37%, 100%;
        background-attachment: scroll, scroll;
    }

    #banner {
        position: relative;
        background-color: transparent;
        min-height: calc(100vh - 50px);
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave7.svg);
        background-repeat: no-repeat;
        background-position: left top;
        background-size: 100%;
    }
    .title1 {
        max-width: 70%;
        margin-top: 48px;
    }
    .sidenav-links a {
        font-family: din-2014, sans-serif;
        padding: 0;
        text-decoration: none;
        font-size: 3em;
        font-weight: 700;
        line-height: calc((90vh - 50px)/6);
        color: #63433A;
        display: block;
        transition: 0.3s;
    }
    .title-dates{
        padding: 0;
    }
    .title1{
        max-width: 65%;
    }
    .title2 {
        max-width: 300px;
    }
    #goBot{
        display: none;
    }
    #wave1{
        -webkit-transform: translateY(-50px);
        transform: translateY(-50px);
    }
    #presentation > div > div > div.col-xs-12.text-center > h2 {
        font-size: 2.4em!important;

    }
    .h2-presentation {
        background-position: center top 26px;
        background-size: 100%;
    }
    #presentation {
        background-position: right -6px top;
        background-size: 25px;
    }
    #infos .header-h {
        padding: 35px 0;
    }
    #wave2 {
        margin-bottom: 70px;
    }

    #programme .header-h {
        background-size: 91%;
    }
    #programme {
        background-position: left -10px top;
        background-size: 30px;
    }
    #download .header-h {
        padding: 21px 0;
        background-size: 100%;
    }
    #inscription .header-h {
        padding: 20px 0;
        background-size: 89%;
    }
}


/* iphone landscape : */
@media only screen
and (min-device-width : 481px)
and (max-device-width : 667px){ /* STYLES GO HERE */

    /*html {
        max-width: 100%;
        background-position: left 20px top 144px, center bottom;
        background-size: 38%, 480px;
    }
    .title1 {
        max-width: 84%;
    }
    #banner {
        background-position: right -50% top -30px;
        background-size: 72%;
    }
    .sidenav-links a {
        line-height: calc((100vh - 50px)/6);
    }
    #visuel-mobile{

        display: block;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
    }
    #visuel-mobile img{
        max-width: 667px;
    }
    #wave1 {
        background-color: transparent;
        margin-top: -60px;
    }
    #presentation {
        background-position: right -6px top;
        background-size: 25px;
    }
    #presentation > div > div > div.col-xs-12.text-center > h2 {
    font-size: 2.4em!important;
    font-weight: 400;
}
    .h2-presentation {
        background-position: center top 26px;
        background-size: 100%;
    }

    #infos .header-h {
        padding: 35px 0;
    }
    #wave2 {
        margin-bottom: 70px;
    }

    #programme .header-h {
        background-size: 91%;
    }
    #programme {
        background-position: left -10px top;
        background-size: 30px;
    }
    #download .header-h {
        padding: 21px 0;
        background-size: 100%;
    }*/

}

@media (max-width: 480px) {

    html {
        max-width: 100%;
        background-position: left 0 top 128px, center bottom;
        background-size: 100%, 480px;
    }
    div.blob-logo {
        position: absolute;
        top: -15px;
        left: -80px;
        z-index: 1000;
        width: 206px;
        height: 178px;
        text-align: center;
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob2.svg), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/blob.svg);
        background-repeat: no-repeat;
        background-position: -1px 0, 29px 0px;
        background-size: 104%, 93%;
    }
    #visuel-mobile{

        display: block;
        width: 100%;
        height: 100vh;
        margin: 0;
        padding: 0;
    }
    #visuel-mobile img{
        max-width: 480px;
    }
    #wave1 {
        background-color: transparent;
        margin-top: -120px;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }

    .title-dates{
        padding: 0 30px;
        transform: translateX(-50px);
        -webkit-transform: translateX(-50px);

    }
    .title1{
        max-width: 190%;
        margin-top: 45vh;
    }
    .title2 {
        max-width: 275px;
    }
    #banner {
        position: relative;
        background-color: transparent;
        min-height: calc(100vh - 50px);
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/wave7.svg), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bg-opacity.png);
        background-repeat: no-repeat, no-repeat;
        background-position: left top, right -17% top 464px;
        background-size: 100%, 131%;
    }
    #banner h2, #banner h3 {
        font-size: 27px;
        line-height: 35px;
    }
    .section-padding {
        padding: 0;
    }
    #presentation {
        position: relative;
        margin-top: 74px;
        background-position: right -9px top;
        background-size: 26px;
    }
    .h2-presentation {
        position: relative;
        z-index: 20;
        color: #5BA432;
        padding: 30px 0;
        background-image: none;
    }
    #infos {
        position: relative;
        margin-top: 70px;
    }
    #infos .header-h {
        position: relative;
        z-index: 20;
        padding: 33px 0;
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-orange.png);
        background-position: center top 20px;
        background-repeat: no-repeat;
        background-size: 92%;
        transform: translateY(-80px);
        -webkit-transform: translateY(-88px);
        margin-bottom: -50px;
    }
    #programme .header-h {
        position: relative;
        z-index: 20;
        padding: 11px 0;
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-marron.png);
        background-position: center top 20px;
        background-repeat: no-repeat;
        background-size: 93%;
        transform: translateY(-39px);
        -webkit-transform: translateY(-39px);
        margin-bottom: 0px;
    }
    #programme {
        position: relative;
        top: -80px;
        margin-bottom: -80px;
        margin-top: -1px;
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/rpt-vertical.png);
        background-repeat: repeat-y;
        background-position: left -13px top;
        background-size: 31px;
    }
    .plusProg {
        left: 90%;
        bottom: 10px;
    }
    #download .header-h {
        padding: 4px 0 15px 0;
        background-image: none;
        margin-top: -1px;
        margin-bottom: 18px;
        transform:  translateY(0);
    }
    #inscription {
        margin-top: 0;
    }
    #inscription .header-h {
        padding: 0px 0;
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bulle-green.png);
        background-position: center top;
        background-repeat: no-repeat;
        background-size: 99%;
        transform: translateY(-80px);
        -webkit-transform: translateY(-80px);
        margin-bottom: 0;
        margin-top: 57px;
        font-size: 23px;
    }
    #MessageParole.full{
        font-size: 18px;
    }
    #marquee{
        top: -8px;
    }
    .logoParole {
        position: absolute;
        left: 15px;
        top: 10px;
        width: 80px;
        height: 66px;
    }
    .menu-icon {
        /*top: 20px;
        right: 5px;*/
    }
    .sidenav{
        width: 107vw;
    }
    .sidenav {

        background-size: calc(100% + 1px), calc(100% + 1px);
    }
    .sidenav-links a {
        padding: 0;
        text-decoration: none;
        font-size: 2em;
        font-weight: 700;
        line-height: calc((70vh - 50px)/4);
        color:  #D0E9EE;
        display: block;
        transition: 0.3s;
    }
    .sidenav a:hover {
        color:#FFFFFF;
        text-decoration: none;
    }
    .closebtn{

        top: 5px;
        right: 20px;
    }
    #inscription::after {
        content: '';
        display: block;
        position: absolute;
        z-index: -1;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }
    .btn-download{
        font-size: 10px;
    }
    .logoFootParole{
        margin-bottom: 50px;
    }

    .footer{
        background-image: url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bg-opacity.png), url(../img/7rDVktHRqcFxCfTM9y3Wj6pJg4mZXn/bg-opacity.png);
        background-repeat: no-repeat, no-repeat;
        background-position: left -150px top 5px, right -150px top 350px;
        background-size: 100%, 85%;
    }
    .footer .navigation, .footer .social-list a {

    }
    .footer .widget, .footer address {
        font-weight: 700;
    }
    .copyright, .credits {
        font-size: 12px;
    }
    .logoFootParole {
        width: 50%;
    }
}